import http from '@/http/yskApi/http.js'

const request = http.request
import {marketUrl} from '../prveUrl.js'

/**
 * 满减活动
 * @returns
 */
export function discountActivity(params) {
    console.log(uni.getStorageSync('shopInfo').id)
    return request({
        url: marketUrl+`/admin/discountActivity`,
        method: 'get',
        params: {
            shopId: uni.getStorageSync('shopInfo').id,
            ...params
        }
    })
}

